[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPColor

TFPColor - record type used as an internal representation for a colour: a TColor has been decomposed into its component Red, Green, Blue and Alpha parts, to allow easy manipulation of each

## Declaration

Source position: fpimage.pp line 30

`type TFPColor = record`
`red: Word;`
`green: Word;`
`blue: Word;`
`alpha: Word;`
`end;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.